
#stacks_in_359_page21 {
	margin:  2px;
	padding: 0px 0px 0px 5px;
}

#stacks_in_350_page21 .stacks_left {
	float:left;
	width:51%;
}

#stacks_in_350_page21 .stacks_right {
	float:right;
	width:47%;
}
#stacks_in_357_page21 {
	margin: 10px 30px 2px 2px;
	padding:  5px;
}

#stacks_out_352_page21 {
	margin-left:0;
}

#stacks_in_352_page21 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_350_page21 {
	margin:  2px;
	padding:  5px;
}
